/*
 * Copyright (c) 2018 Samsung Electronics Co., Ltd All Rights Reserved
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */


#include "gtests_muse_camera.h"

using namespace std;
using ::testing::InitGoogleTest;
using ::testing::Test;
using ::testing::TestCase;


class MuseCameraTestF : public ::testing::Test {
	protected:
		void SetUp() {
			cout << "[SetUp]" << endl;
			return;
		}

		void TearDown() {
			cout << "[TearDown]" << endl << endl;
			return;
		}
};

TEST_F(MuseCameraTestF, CreateP)
{
	int ret = 0;

	ASSERT_EQ(ret, 0);
}


int main(int argc, char **argv)
{
	InitGoogleTest(&argc, argv);

	return RUN_ALL_TESTS();
}
